WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Syntax Highlighter Compress

Syntax Highlighter ComPress is a plugin for code syntax highlighting. It loads fast on the website and code can pasted easily into WordPress.

Which browsers are supported?

The most common browsers are supported.

Which version of wordPress do I need?

You need WordPress 2.6 or later.

Requires: 2.6 or higher
Compatible up to: 3.2.1
Last Updated: 2011-11-28
Downloads: 19,963

Ratings

4 stars
4.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2
100,1,1 100,2,2
100,4,4 50,2,1
50,2,1
100,1,1
100,2,2
0,1,0
100,1,1 100,1,1
67,3,2
100,1,1
100,1,1
100,2,2
100,1,1